﻿/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/

/* ------ Web Font ------ */

/* IE */
@font-face {
	font-family: iconfont;
	src: url(CONDENSEicon.eot);
}
/* Firefox, Opera, Safari */
@font-face {
	font-family: iconfont;
	src: url(CONDENSEicon.otf) format("truetype");
}
.icon {
	font-family: iconfont;
	font-weight: normal;
}
.icon-download:before {
	content: "\00ed";
}
.icon-customize:before {
	content: "w";
}
.icon-iphone:before {
	content: "T";
}
.icon-mail:before {
	content: "F";
}
.icon-tel:before {
	content: ";";
}
.icon-nav:before {
	content: "Ñ";
}
/* ------ General Settings ------ */



header img {
	max-width: 100%;
	height: auto;
	width: auto\9;
}
#contents img {
	max-width: 100%;
	height: auto;
	width: auto\9;
}
body {
}
.text-center {
	text-align: center;
}
#wrapper {
	width: 100%;
}



#sty_01 li img{
	padding-top:15px;
	overflow:hidden;
}

.sty_02{
padding-top:20px;
}


.sty_03{
margin-bottom:20px;

}

.typ_01{
	float:left;
	margin:0 20px 20px 0;

}
.typ_02{
	float:right;
	margin:0 0 20px 20px;

}


.red{
	color:#f00;	
}

.blue{
	color:#069;
}

.orange{
	color:#ff8000;
}


/* ------ Header ------ */

header {
	width: 100%;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}
#header-inner {
	width: 930px;
	margin: 0 auto;
	overflow: hidden;
 *zoom: 1;
}

#header-inner ul{
	float:right;
	margin:-50px 0 0 0;
	width:160px
}


#header-inner ul li{
	float:left;
	margin-left:10px;
}















#tagline {
	float: right;
	padding-top: 28px;
	line-height: 160%;
	font-size: 65%;
	color: #999;
}
#logo {
	padding: 20px 0 14px;
}
#logo a {
	display: block;
	max-width: 279px;
}




#gnav {
	clear: both;
	width: 100%;
 	background-color: #0C509A;
}
#gnav nav {
	width: 930px;
	margin: 0 auto;
	overflow: hidden;
 *zoom: 1;
}
#gnav nav ul {
	float: left;
	border-left: solid 1px #000000;
	border-right: solid 1px #368ADE;
}
#gnav nav ul li {
	float: left;
}
#gnav nav ul li a {
	display: block;
	padding: 14px 25px 10px;
	font-size: 83%;
	border-right: #000 solid 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #368ADE;
}
#gnav nav ul li a:link, #gnav nav ul li a:visited {
	background-color: #0C509A;
	color: #fff;
	text-decoration: none;
	font-weight:b old;
}
#gnav nav ul li a:hover, #gnav nav ul li a:active, #gnav nav ul li a.current {
	background-color: #09396F;
	color: #fff;
	text-decoration: none;
}
/* ------ Mainvisual ------ */

#mainvisual {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#mainvisual-inner {
	position: relative;
	padding-left: 50%;
}
#mainvisual-inner .img {
	display: none;
	float: left;
}
#mainvisual-arrow {
	position: absolute;
	z-index: 200;
	width: 100%;
	top: 40%;
	left: 0;
	margin-top: -10px;
}
#mainvisual-arrow-inner {
	position: relative;
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
#mainvisual-arrow .prev, #mainvisual-arrow .next {
	position: absolute;
	width: 27px;
	height: 27px;
	overflow: hidden;
}
#mainvisual-arrow .prev {
	left: 3%;
}
#mainvisual-arrow .next {
	right: 3%;
}
#mainvisual-arrow a {
	display: block;
	width: 27px;
	height: 54px;
}
#mainvisual-arrow a:link, #mainvisual-arrow a:visited {
	margin-top: 0px;
}
#mainvisual-arrow a:hover, #mainvisual-arrow a:active {
	margin-top: -27px;
}
#mainvisual-arrow a img {
	vertical-align: top;
}
#mainvisual-btn {
	width: 100%;
	height: 10px;
	margin-top: 10px;
	text-align: center;
}
#mainvisual-btn div {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	overflow: hidden;
	vertical-align: top;
}
#mainvisual-btn div {
 *display: inline;
}
#mainvisual-btn span {
	display: block;
	width: 10px;
	height: 20px;
}
#mainvisual-btn span.current {
	margin-top: -10px;
}
#mainvisual-btn img {
	vertical-align: top;
}
#main_slide {
	margin: 0 auto;
	max-width: 922px;
}
#slid_area {
	padding: 20px 0 10px;
	background-color: #E9E667;

}



#mainimage {
	padding: 10px 0 10px;
	background-color: #E9E667;

}

#mainimage h2{
	margin:0 auto;
width:948px;
}


#mainimage h2 img {



	
}






/* ------ Contents ------ */

#contents {
	width: 930px;
	margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
 *zoom: 1;
}
#left-column {
	float: left;
	width: 690px;
	padding-bottom: 20px;
}
article section {
	padding: 0 0 30px;

}
article section:first-child {
	border-top: none;
}
article section h2 {
	padding: 30px 0 20px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	-webkit-text-shadow: 0px 1px 0px #fff;
	text-shadow: 0px 1px 0px #fff;
	border-top: solid 1px #fff;
}

#contents-title {
	padding: 15px 0 12px 15px;
	margin: 0 1px 15px 1px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #076191;
	border: 1px solid #ccc;
	border-radius: 6px;

	
	
	
	
	
	
 	background: -moz-linear-gradient(top, #fafafa, #deedfa);
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#deedfa));
	background: -webkit-linear-gradient(top, #fafafa, #deedfa);
	background: linear-gradient(to bottom, #fafafa, #deedfa);
	
	
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#deedfa');
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#deedfa')";	 	
	
	
	
	
	
	
}
#undou {
	padding: 5px 0 3px 10px;
	text-align: center;
	margin-bottom: 15px;
	color: #fff;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
/*	background-color: rgba(0, 0, 0, 1);
	background: rgba(0, 0, 0, 1);
	border: none 0px #000000;
*/
	
	
	border: 1px solid #000000;
	border-radius: 6px;
 	background: #000000;

	
	
	
	
	
	
	
}
article section p {
	font-size: 90%;
	line-height: 160%;
	color: #555;
}
.column-set {
	width: 730px;
 *margin-bottom: 30px;
	overflow: hidden;
 *zoom: 1;
}
.column1 {
	float: left;
	width: 210px;
	margin: 0 30px 30px 0;
}
section .third {
	margin-right: 0;
}
.column1 .icon-l {
	margin-bottom: 20px;
	text-align: center;
	font-size: 80px;
	line-height: 80px;
	color: #000;
}
h3 {
	margin: 15px 0 5px;
	padding-bottom:5px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #333;
	border-bottom:1px dotted #999;
}
.column1 p {
	font-size: 83%;
}
.box {
	padding: 0 30px 20px;
	margin: 0 1px 30px 1px;
	font-size: 100%;
	font-weight: normal;
	line-height: 140%;
	color: #076191;
	border: 1px solid #ccc;
	border-radius: 6px;
	
	
	
 	background: -moz-linear-gradient(top, #fafafa, #deedfa);
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#deedfa));
	background: -webkit-linear-gradient(top, #fafafa, #deedfa);
	background: linear-gradient(to bottom, #fafafa, #deedfa);
	
	
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#deedfa');
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#deedfa')";	 
 
 
 
 
 
 
	
}

.box_2 {
	padding: 0 30px 20px;
	margin: 0 1px 30px 1px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #076191;
	border: 1px solid #ccc;
	border-radius: 6px;

	
	
}
.s_typ {
	-webkit-box-shadow: 1px 1px 5px 1px #ccc;
	box-shadow: 1px 1px 5px 1px #ccc;
}
article .box h2 {
	padding: 20px 0 10px;
	border-top: none;
}
article .box h2.box_title {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
article .box p {
	font-size: 83%;
}
.news-box {
	font-size: 83%;
	color: #555;
	line-height: 160%;
	
	height:300px;
overflow:auto;
	
	
	
	
}
.news-box dt {
	float: left;
	width: 10em;
	padding-top:7px;
}
.news-box dd {
	margin-left: 10em;
	padding-top:7px;
}

.news-box dd a{
color:#369;
}

.news-box dd a:hover{
color:#F30;
}



.btn {
	width: 250px;
	height: 40px;
	margin: 20px auto 0;
	padding: 5px;
	background-color: #ccc;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2) inset;
	border-bottom: solid 1px #fff;
	font-size: 90%;
}
.btn a {
	display: block;
	width: 250px;
	height: 40px;
	border-bottom: solid 1px #800;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	-webkit-text-shadow: 0px -1px 0px #700;
	text-shadow: 0px -1px 0px #700;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}
.btn a:link, .btn a:visited {
	color: #fff;
	text-decoration: none;
	background: url(../images/bg_gradient.png) repeat-x #c00;
	background: -moz-linear-gradient(top, #c00, #900);
	background: -webkit-gradient(linear, left top, left bottom, from(#c00), to(#900));
	background: -webkit-linear-gradient(top, #c00, #900);
	background: linear-gradient(to bottom, #c00, #900);
}
.btn a:hover, .btn a:active {
	color: #fff;
	text-decoration: none;
	background: url(../images/bg_gradient.png) repeat-x #d00;
	background: -moz-linear-gradient(top, #d00, #a00);
	background: -webkit-gradient(linear, left top, left bottom, from(#d00), to(#a00));
	background: -webkit-linear-gradient(top, #d00, #a00);
	background: linear-gradient(to bottom, #d00, #a00);
}
.a_btn {
	width: 260px;
	height: 40px;
	margin: 20px auto 0;
	padding: 5px;
	background-color: #ccc;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2) inset;
	border-bottom: solid 1px #fff;
	font-size: 90%;
}
.a_btn a {
	display: block;
	width: 260px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	-webkit-text-shadow: 0px -1px 0px #000;
	text-shadow: 0px -1px 0px #000;
	-webkit-border-radius: 3px;
	border-radius: 3px;
 -webkit-box-shado w: 0px 1px 3px rgba(0,0,0,0.0);
 box-shado w: 0px 1px 3px rgba(0,0,0,0.0);
}
.a_btn a:link, .a_btn a:visited , .tel_deco {
	color: #fff;
	text-decoration: none;

	background: -moz-linear-gradient(top, #369, #00264D);
	background: -webkit-gradient(linear, left top, left bottom, from(#369), to(#00264D));
	background: -webkit-linear-gradient(top, #369, #00264D);
	background: linear-gradient(to bottom, #369, #00264D);
	
	
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#336699', endColorstr='#00264D');
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#336699', endColorstr='#00264D')";	
	
	
	
	
	
	
	
}
.a_btn a:hover, .a_btn a:active {
	color: #ff0;
	text-decoration: none;
	background: url(../images/bg_gradient.png) repeat-x #d00;
	background: -moz-linear-gradient(top, #369, #00264D);
	background: -webkit-gradient(linear, left top, left bottom, from(#369), to(#00264D));
	background: -webkit-linear-gradient(top, #369, #00264D);
	background: linear-gradient(to bottom, #369, #00264D);
}
.left_btn {
	float: left;
}
.right_btn {
	float: right;
}
.f_typ {
	overflow: hidden;
}
article section p.tel_deco {
	display: block;
	font-size: 90%;
	width: 260px;
	height: 40px;
 b order-bottom: solid 1px #800;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	-webkit-text-shadow: 0px -1px 0px #000;
	text-shadow: 0px -1px 0px #000;
	-webkit-border-radius: 3px;
	border-radius: 3px;
 -webkit-box-shado w: 0px 1px 3px rgba(0,0,0,0.0);
 box-shado w: 0px 1px 3px rgba(0,0,0,0.0);
	color: #fff;
	text-decoration: none;
	background: url(../images/bg_gradient.png) repeat-x #c00;
	background: -moz-linear-gradient(top, #369, #00264D);
	background: -webkit-gradient(linear, left top, left bottom, from(#369), to(#00264D));
	background: -webkit-linear-gradient(top, #369, #00264D);
	background: linear-gradient(to bottom, #369, #00264D);
	padding:0;
}
.deco_01 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 8px;
	overflow: hidden;
}
.deco_01 img {
	-webkit-box-shadow: 1px 1px 5px 2px #333;
	box-shadow: 1px 1px 5px 2px #333;
}
.deco_02 {
	float: left;
	margin: 0 20px 10px;
}
.deco_03 {
	margin-bottom: 8px;
}
h3.yt_title {
	border-bottom: dotted 1px #ccc;
	margin-bottom: 3px;
	font-size: 90%;
}
/* ------ Right Column ------ */

#right-column {
	float: right;
	width: 210px;
	padding-top: 1px;
	padding-bottom:20px;
	padding-right: 1px;
}
#right-column .box {
	margin-bottom: 20px;
	padding: 0 15px 15px;
}
#right-column .box h2 {
	padding: 20px 0 10px;
	font-weight: bold;
	color: #000;
}

#right-column .box p {
	font-size: 76%;
	line-height: 150%;
	color: #333;
	padding: 3px 0;
}
#right-column .box .tel {
	font-size: 110%;
	font-weight: bold;
	color: #00264D;
	text-align: left;
	line-height: 100%;
}
#right-column .a_btn {
	width: auto;
	height: 30px;
	margin: 10px auto 0;
	border-radius: 6px;
}
#right-column .a_btn a {
	width: auto;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	border-radius: 3px;
	margin: 0 3px;
}
#right-column .ad {
	margin-bottom: 20px;
	padding:0;
}
#right-column .ad li {
	padding-bottom: 5px;
	text-align: center;
}
#right-column .box h2.side_title {
	margin: 0;
	padding: 10px 0 0;
}
#right-column .sl_type {
	padding: 10px;
	margin: 0 1px 20px 1px;
	font-weight: normal;
}
.side_navi {
	margin: 0;
	padding: 0;
}
.side_navi li {
	list-style-type: none;
	line-height: 200%;
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	font-size: 12px;
	margin: 0 15px 0 0;
	padding: 0 0 0 15px;
}
.side_navi li a {
	color: #333333;
	text-decoration: none;
}
.side_navi li a:hover {
	text-decoration: underline;
	color: #003366;
}
.r_f {
	float: right;
	z-index: 100;
}
/* ------ Footer ------ */

footer {
	width: 100%;
	background: #0C509A;
}
#footer-inner {
	width: 930px;
	margin: 0 auto;
	padding: 20px 0;
		position:relative;
}
footer nav, #copyright {
	text-align: center;
	margin-bottom: 10px;
}
footer ul li {
	display: inline-block;
 *display: inline;
 *margin-bottom: 12px;
	padding: 0 10px 0 15px;
	line-height: 100%;
	font-size: 67%;
	color: #fff;
 *zoom: 1;
}
footer ul li:first-child {
	border-left: none;
}
footer ul li a {
	color: #fff;
	text-decoration: none;
}
footer ul li a:hover {
	color: #ff0;
	text-decoration: underline;
}
.yt {
	text-align: center;
	margin: 0 0 10px;
}
#scrollUp {
	position: fixed;
	bottom: 30px;
	margin-left: -100px;
}
#scrollUp a {
	width: 73px;
	display: block;
}
#scrollUp span {
	position: absolute;
	position: fixed;
	right: 20px;
	bottom: 30px;
	width: 73px;
	height: 75px;
	display: block;
	background: url(../images/back_top.png) no-repeat center center;
	z-index: 1000;
}

#arrow_top{
	position:absolute;
	top:-22px;
	right:0;

}





#page_title{
	width:930px;
	margin:0 auto;
}



.table {
	margin:20px 0;
	border-collapse: collapse;
	width:100%;
}
.table th {
	font-weight: normal;
	color: #333;
	text-align: left;
	padding: 10px;
	vertical-align: top;
	width : 9em;
	border : 1px solid #E0E0E0;
	background-color: #E7F4F5;
}
.table td {
	padding: 10px;
	border : 1px solid #E0E0E0;
}




/*　Q&A　*/

#qabox {
	margin: 0 20px;
}
/* --- Questionエリア --- */
#qabox dt {
	margin: 20px 0 0 0;
	padding: 5px 0 12px 30px; /* Questionエリアのパディング（上右下左） */
	background: url(../qa/images/q.gif) no-repeat left 5px; /* Questionエリアの背景 */
	font-weight: bold;
	line-height: 120%;
	font-size: 110%;
}
/* --- Answerエリア --- */
#qabox dd {
	margin: 0;
	padding: 2px 0 15px 30px; /* Answerエリアのパディング（上右下左） */
	background: url(../qa/images/a.gif) no-repeat left 5px; /* Answerエリアの背景 */
	line-height: 150%;
	border-bottom: 1px #c0c0c0 dotted; /* リスト項目の下境界線 */
}





.table_2 {
    border-collapse: collapse;
    margin: 5px 0 20px;
    text-align: center;
    width: 100%;
}

.table_2 th {
    background-color: #E7F4F5;
    border: 1px solid #E0E0E0;
    color: #333333;
    font-weight: normal;
    padding: 10px;
    vertical-align: top;
    width: 50%;
}

.table_2 td {
    border: 1px solid #E0E0E0;
    padding: 10px;
}







.btn_contact {
	margin:15px 0 30px 0;
	text-align:center;
}



#flow li{

margin:0 0 25px;
padding:0;
}



#floormap{


	position:relative;


}

#fi_0{


		z-index:1;

}

#fi_1{

	position:absolute;
	top:23%;
	left:25%;
	width:159px;
	height:27px;
	z-index:100;
}


#fi_2{

	position:absolute;
	top:53%;
	left:20%;
	width:215px;
	height:28px;
	z-index:100;
}





#fi_3{

	position:absolute;
	top:60%;
	right:5%;
	width:176px;
	height:27px;
	z-index:100;
}



h3.floor_subtitle_1{

background:#fee;
color:#f00;
padding:3px 0 0 10px;
}




h3.floor_subtitle_2{
	color: #0059B2;
	padding: 3px 0 0 10px;
	background-color: #D5EAFF;
}




h3.floor_subtitle_3{
	color: #FF6600;
	padding: 3px 0 0 10px;
	background-color: #FFD7BB;
}

.catch{


font-size:120%;
padding:10px 10px 10px 0;
font-weight:bold;
}

.text_typ_01{
text-align:right;
padding:5px 0 10px 0;
}


.chartlist dt{
font-weight:bold;
margin:20px 0 10px; 
padding:0 0 10px;
color:#000;
border-bottom:1px solid #ccc;
clear:both;
}

.chartlist dt img{
margin-bottom:40px;
}


/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {
header {
	background-position: center 3px;
}
#header-inner {
	width: 90%;
}
#gnav nav {
	width: 90%;
}
#gnav nav ul li a {
	padding: 12px 15px 10px;
}

#mainimage h2{
width:100%;
}

#mainimage h2 img {
width:100%;
}






#contents {
	width: 100%;
}
#left-column {
	float: none;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 0;
}
.column-set {
	width: 105%;
}
.column1 {
	width: 29%;
	margin-right: 4.1%;
}
#right-column {
	float: none;
	width: 90%;
	margin: 0 auto;
 *margin: 0 auto 20px;
	overflow: hidden;
 *zoom: 1;
}
#right-column-inner {
	width: 105%;
}
#right-column .box {
	float: left;
	width: 24%;
	margin-right: 4.1%;
	padding: 0 2.5% 15px;
}
#right-column .ad {
	width: 26%;
	padding: 10px 1.5% 0;
}
#footer-inner {
	width: 100%;
}
}



/*-----------------------------------------------------	*/
/*	for - 767px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {
header {
	background-position: center 15px;
	background-image: none;
}








#header-inner {
	width: 100%;
}
#tagline {
	float: none;
	padding: 15px 0 5px;
	text-align: center;
}
#logo {
	padding: 0 0 15px;
}
#logo a {
	margin: 0 auto;
}


#header-inner ul {
	margin: 0 auto 10px auto;
	overflow:hidden;
	float:none;
}









#gnav nav {
	width: 100%;
}
#gnav nav ul {
	float: none;
	width: 100%;
	border-left: none;
	border-right: none;
}
#gnav nav ul li {
	float: left;
	width: 50%;
 *width: 49.9%;
}
#gnav nav ul li a {
	display: block;
	padding: 8px 0 6px;
	text-align: center;
	border-left: solid 1px #000000;
	border-right: solid 1px #3D5485;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #3D5485;
}
.column1 {
	width: 45.5%;
	margin-right: 4%;
}
#right-column .box {
	width: 39.0%;
	margin-right: 4%;
	padding: 0 3% 15px;
}
#right-column .ad {
	width: 41.5%;
	padding: 10px 2% 0;
}
.left_btn {
	float: none;
}
.right_btn {
	float: none;
}
}


/*-----------------------------------------------------	*/
/*	for - 479px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 479px) {
header {
	background-position: center 15px;
}
.box {
	padding: 0 20px 20px;
}
#contents-title {
	font-size: 110%;
}
.btn {
	width: auto;
}
.btn a {
	width: auto;
}
.column-set {
	width: 100%;
 *margin-bottom: 0;
}
.column1 {
	float: none;
	width: 100%;
}
.box {
	margin-bottom: 20px;
}
.news-box dt {
	float: none;
	width: auto;
}
.news-box dd {
	margin: 0 0 10px 0;
}
#right-column {
 *margin-bottom: 0;
}
#right-column-inner {
	width: 100%;
}
#right-column .box {
	float: none;
	width: auto;
	margin-right: 0;
	padding: 0 20px 20px;
}
#right-column .box p {
	font-size: 83%;
}
#right-column .box .tel {
	font-size: 110%;
}
#right-column .btn {
	height: 40px;
	margin: 10px auto 0;
	border-radius: 25px;
	font-size: 90%;
}
#right-column .btn a {
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
}
#right-column .ad {
	margin-right: 0;
	padding: 10px 10px 0;
}
}
